
import Layout from "@/components/layout/Layout"
import Section1 from "@/components/about/mission/Section1"

export default function Mission() {

	return (
		<>

			<Layout headerStyle={1} footerStyle={1}>
		
				<Section1 />		

			</Layout>
		</>
	)
}